
	html,body
	{
	  height: 100%;
	  margin: 0;
	  padding: 0;
	}

	/* remove borders around image links in ie */
	a, img {
    border:none;
    outline:none
	}

	@font-face {
	    font-family: HelvaticaCondensedBlack;
	    src: url(Helvetica-Condensed-Black.otf);
	}

	@font-face {
	    font-family: market;
	    src: url("fonts/market.ttf");
	}



	.footer-column-3-row-new{ width: 766px; float: left}
	.heading-4{font-size: 16px;}
	div.sweetcaptcha {overflow: visible;} /* fix capcha for firefox */
	.content-row{margin: 0 auto;}
	.content-row h1{color: black; font-weight: 600; font-size: 22px;}
	.nav-bar-wrap{width: auto; height: auto; overflow: hidden; background-color: black; color: white; max-height: 68px;}
	.nav-bar-inner{width: auto; padding: 15px; overflow: hidden; }
	.nav-bar-left{width: 10%; height: auto; float: left}
	.nav-bar-right{width: 90%; height: auto; float: right; text-align: right}
	.nav-bar-right ul{float:right; width: 100%; padding: 0; margin: 0; list-style-type: none; font-weight: 600; font-size: 13px; overflow: hidden;}
	.nav-bar-right li{padding-left: 20px;}
	.nav-bar-right a{float:right; padding: 10px 30px; background-color: black; text-decoration: none; color: white;}
	.nav-bar-left-inner{padding: 3px 30px; margin-top: -15px; position: absolute;}
	.nav-bar-right a:hover{text-decoration: underline;}
	.products-banner-wrap{width: auto; height: auto; background-color: #6f6f6f; background-repeat: no-repeat;min-width: 100%; ; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover; background-size: cover;overflow: hidden;}
	.products-banner-inner{width: auto;  height: auto; padding: 30px; min-height: 100px;}
	.products-banner-content-wrap{ overflow: hidden; margin: 0 auto; width: 960px; margin: 0 auto;}
	.products-banner-content-left{float: left; height: auto; width: 100px; }
	.products-banner-content-right{float: left; height: auto; width: auto;}
	.products-banner-header{  display: block;font-size: 40px;font-weight: normal; margin-top: 30px;font-family: HelvaticaCondensedBlack}
	.products-banner-text{font-size: 14px; font-weight:300}
	.products-menu-wrap{width: auto; height: auto; overflow: hidden; max-height: 187px}
	.products-menu-wrap{width: 100%; height: auto;  min-height: 50px;}
	.products-menu-inner ul{width: 100%; padding: 0; margin: 0; list-style-type: none; font-weight: 600; font-size: 14px; overflow: hidden; margin-top:-10px;}
	.products-menu-inner li{float: left;}
	.products-menu-inner{ text-align: center;}
	.products-menu-inner a{display: inline-block; width: 90px; text-align: center; vertical-align: text-bottom;  padding-top: 50px; background-position: center -1px; background-repeat: no-repeat; color: #626262; font-size: 12.5px; text-decoration: none;}
	.products-menu-inner a:hover{}
	.products-menu-inner a.adult {background-image: url('images/adult.gif');}
	.products-menu-inner a.news {background-image: url('images/news.gif');}
	.products-menu-inner a.bike {background-image: url('images/bike.gif');}
	.products-menu-inner a.gift {background-image: url('images/gift.gif');}
	.products-menu-inner a.garden {background-image: url('images/garden.gif');}
	.products-menu-inner a.pet {background-image: url('images/pet.gif');}
	.products-menu-inner a.toy {background-image: url('images/toy.gif');}
	.products-menu-inner a.jeweller {background-image: url('images/jeweller.gif');}
	.products-menu-inner a.gun {background-image: url('images/gun.gif');}
	.products-menu-inner a.general {background-image: url('images/general.gif');}
	.menu-links-wrap{margin: 0 auto; display: inline-block;}
	.login-container-banner-container{width: auto; height: auto; overflow: hidden; float: right; margin-top: 20px;}
	.login-container-banner-wrapper{width: auto; height: auto; border: 1px solid white; float: right; overflow: hidden; background-color: rgba(0,0,0, 0.3);}
	.login-container-banner-inner{padding: 10px;}
	.logout-container-wrapper{float: right; width: auto; height: auto; overflow: hidden;}
	.logout-container-inner{margin-left: 10px; border: 1px solid white; height: 58px;};
	#login-form{width: auto !important;}
	#login-btn{padding:20px;background-color: rgba(0,0,0, 0.3);color: white; font-weight:bold; border: none; font-family: inherit;}
	.rss-time-stamp{margin-top: 0}

	.products-menu-inner a.adult:hover, .products-menu-inner a.adult:active{background-image: url('images/adult_hover.gif'); }
	.products-menu-inner a.news:hover, .products-menu-inner a.news:active{background-image: url('images/news_hover.gif'); }
	.products-menu-inner a.bike:hover, .products-menu-inner a.bike:active{background-image: url('images/bike_hover.gif'); }

	.products-menu-inner a.gift:hover, .products-menu-inner a.gift:active{background-image: url('images/gift_hover.gif'); }
	.products-menu-inner a.garden:hover, .products-menu-inner a.garden:active{background-image: url('images/garden_hover.gif'); }
	.products-menu-inner a.pet:hover, .products-menu-inner a.pet:active{background-image: url('images/pet_hover.gif'); }
	.products-menu-inner a.toy:hover, .products-menu-inner a.toy:active{background-image: url('images/toy_hover.gif'); }
	.products-menu-inner a.jeweller:hover, .products-menu-inner a.jeweller:active{background-image: url('images/jeweller_hover.gif'); }
	.products-menu-inner a.gun:hover, .products-menu-inner a.gun:active{background-image: url('images/gun_hover.gif'); }
	.products-menu-inner a.general:hover, .products-menu-inner a.general:active{background-image: url('images/general_hover.gif'); }

	.home-img-wrap{height:570px ;width: 100%;height: calc(100% - 257px);height: -webkit-calc(100% - 257px); overflow: hidden; z-index: -999}
	

	.home-img-inner{min-width: 100%; height: 100%; 
	  background: url(../images/home_bg.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  overflow: hidden;
	}

	.home-banner-text-wrap{  color: white; text-align: center; 
	display: table;
	position: absolute;
	width: 100%;
	height: calc(100% - 257px);
	height: -webkit-calc(100% - 257px);



	}

	.home-banner-text-middle{    display: table-cell; vertical-align: middle;}

	.home-banner-text-inner{ margin-left: auto;margin-right: auto; width: 500px;min-height: 444px;}

	.home-banner-heading{margin-top: 30px;}
	.home-banner-heading h1{line-height: normal;font-size: 63px; font-family: HelvaticaCondensedBlack;  margin: 0; padding: 0; opacity: 0.95; filter: alpha(opacity=95)}
	.home-banner-subheading{margin-top: -10px;}
	.home-banner-subheading h2{line-height: normal;font-size: 56px; font-weight: 300; margin: 0; padding: 0;     opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}
	.home-banner-info{opacity: 0.6; filter: alpha(opacity=60); font-size: 15px}		


	.home-row-heading{font-size: 22px; font-weight: 600; text-align: center;}
	.home-row-text{font-size: 14px; color: #4a4a4a; }



	.home-row2-wrap{width: 100%; height: auto;background-color: #ececec; overflow: hidden; margin-top: 50px;}
	.home-row2-inner{height: auto;  width: 960px; margin: 0 auto;}

	.home-row3-wrap{width: 100%; height: auto; overflow: hidden; margin-top:50px;}
	.home-row3-inner{height: auto;  width: 960px; margin: 0 auto;}	


	.home-row3-inner a{color: black;}

	.home-banner-link a{display: inline-block; padding:10px 20px; border: 2px solid white; color:  white; text-decoration: none; font-size: 16px; margin-top: 10px; opacity: 0.8; filter: alpha(opacity=80)}
	.home-banner-link a:hover{text-decoration: underline;} 		

	.bg-row-color{background:#ececec; padding 40px;}


	.image-title{display: inline-block; }
	.product-content-row{width: 100%; height: auto; overflow: hidden;}
	.product-content-row1-left{width: 380px; height: auto; float: left}
	.product-content-row1-right{width: 300px; height: auto; float: right; text-align: left}
	.circle {border-radius: 50%;width: 200px;height: 200px; background-color: #fdd108;margin-left: 40px;}
	.product-row-margin{margin-top: 20px}
	.product-info-float-wrap{text-align: center;}
	.product-info-float{float: left; width: 330px; margin-top: 40px;}
	.product-info-float-margin{margin-left: 20px;}
	.product-info-float-inner{text-align: left}

	.product-info-heading{ font-weight:400; color: black; font-size: 18px}
	.product-info-description{color:#373737; font-size: 14px;}
	.product-info-heading-icon{margin-top: -10px; padding-right: 5px; float: left;}
	.product-margin-left{margin-left: 20px;}


	.product-links-wrap{width: auto; height: auto; overflow: hidden; margin-top: 40px; border: 1px solid #cfcfcf}
	.product-links-inner{width: 100%; height: auto; background-color: #f7f7f7; padding: 20px 10px; overflow: hidden;}
	.product-links-float{float: left; width: 200px; text-align: center;}
	.product-links-float-margin{margin-left: 40px;}
	.product-links-float-header{font-weight: bold; padding: 10px; display: inline-block;}
	.product-links-float-text{color: #373737; font-size: 13.5px;}








	/* Password metre css */

	.GeneratePasswordLink{
cursor:pointer;
color:#084B8A;
font-family:verdana;
font-size:10px;
}
.NewPassword{
color:#000000;
font-family:verdana;
font-size:10px;
}
.neutral{
width:auto;
padding:10px;
color:#000000;
font-family:verdana;
font-size:11px;
text-align:center;
border:1px solid #000000;
background-color:#FFFFFF;
margin-bottom: 20px;
}
.veryweak{
border:1px solid #000000;
background-color:#B40404;
}
.weak{
border:1px solid #000000;
background-color:#DF7401;
}
.medium{
border:1px solid #000000;
background-color:#FFFF00;
}
.strong{
border:1px solid #000000;
background-color:#9AFE2E;
}
.verystrong{
border:1px solid #000000;
background-color:#0B610B;
color:#FFFFFF;
}

/* end of password css */

.rss-feed-post-wrap{float: left; width: 350px;height:81px;}
.rss-feed-container{overflow: hidden; min-height: 57px; }
.rss-feed-post-wrap-margin{margin-left: 66px;}
.footer-content {margin:0px auto;}
#footer-container-social{padding: 20px;}

	.user-meeting-wrap{width: auto; height: auto; overflow: hidden; background: #efefef; margin-top: 20px; }
.user-meeting-inner{width: auto; padding: 20px; overflow: hidden;}
.user-meeting-inner-row{ width: auto; height: auto; overflow: hidden;}
.user-meeting-inner-col-1{width: 12%;  float: left;}
.user-meeting-inner-col-2{width: 68%;  float: left;}
.user-meeting-inner-col-3{width: 20%;  float: left;}
.user-meeting-date-circle{width: 50px; height: 50px; border-radius: 50%; text-align: center; background: #b6b6b6;}
.user-meeting-circle-date{ font-size: 22px; font-weight: bold; color: white;}
.user-meeting-circle-month{    color: white;font-size: 13px;font-weight: bold;line-height: 1px; padding-top: 15px;}
.ui-widget {font-family: inherit !important;}
.user-meeting-inner-col-2-row-1{font-size: 16px; font-weight: 600}
.user-meeting-inner-col-2-row-2{font-size: 13px; color: #3b3b3b}
.ui-widget-content {border: none !important;}
.user-meeting-inner-col-3-row-1{ text-align: center;}
.user-meeting-inner-col-3-row-1 a{    border: 1px solid #bdbdbd; display: block;font-size: 13px;font-weight: 600; padding: 5px 15px;text-align: center; text-decoration: none;background-color:rgba(255,255,255,0.2);}
.user-meeting-inner-col-3-row-1 a:hover{text-decoration: underline; }
.ui-widget-header {background: #373737 !important; border: none !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: none !important;}
.ui-state-default{background: transparent;}
.meeting-booked{   border: 1px solid;
    color: #f04b4b;
    display: block;
    font-weight: 600;
    padding: 9px;
    background-color:rgba(255,255,255,0.2); }





/* phoca download style */
.pd-document16{padding: 10px !important; padding-left: 40px !important; height: auto !important;}
.download-header{background-color: #373737; !important; border: 1px solid #cfcfcf !important; color: white;}
table.filelists th {border-top: none !important}
.heading_filename2{ text-align: left !important; font-weight: normal !important; font-size: 20px !important; padding-left: 50px !important }
.list_filename a{font-size: 15px !important; font-weight: normal; !important; color:red !important;}
table.filelists td { border: 1px solid #cfcfcf !important}
tavle.filelists td a{color: #161616 !important}

.download-bg-even{background-color: #ececec !important;}
.list_filesize, .list_modified{color: #535353}

#phoca-dl-categories-box div.pd-categoriesbox {border: 1px solid #cfcfcf; text-align: center;  width: 29%; font-weight: 600; font-size: 15px; background-color: #ececec; }
#phoca-dl-categories-box div.pd-title {
    font-weight: 600;
    font-size: 100%;
    color: #2b2b2b !important
}


#phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory {
    border: 1px solid #cfcfcf;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 10px;
     padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    width: 21%;
     background-color: #ececec; 
     padding-right: 0px;}
#phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory {
    font-weight: 600;
    font-size: 100%;
    color: #2b2b2b !important
}

.book-now-btn{font-weight: bold; font-size: 14px;}
.ui-tabs-anchor{font-weight: 600 !important; color: #2b2b2b  !important; font-size: 15px}


div[itemprop="articleBody"] h1{color: #1a1a1a}
#news-links li {background-color: #e6e6e6;}
div.search input {border: 1px solid #cfcfcf !important}

.grey-gradient{background-color: #dfdfdf !important}

.testimonial-heading{font-size: 20px; font-weight: 600}
.testimonial-wrap{width: auto; height: auto; overflow: hidden;}
.testimonial-inner{width: auto;height: auto;}
.testimonial-inner-left{float: left; width: 5%;}
.testimonial-inner-left {font-size: 50px;}
.testimonial-inner-right{float:right; width: 95% ;}
.testimonial-quote{margin-top: 10px;}
.testimonial-user{font-size:13px; font-weight:600; color: black;}
.testimonial-comment{font-size: 15px;  font-size: 16px;}

  .feedback-wrap{position: fixed; margin-top: 300px;  color: white; z-index: 999}
  .feedback-inner{width: 100px; height: 180px;}
  .feedback-inner a{display: block;width: 100px; height: 180px; background-image: url('images/feedback.png'); background-repeat: no-repeat;}
  .feedback-inner a:hover{display: block;background-image: url('images/feedback_hover.png'); background-repeat: no-repeat;}



 .gift a:hover, .adult:hover{display: block;background-image: url('images/feedback_hover.png'); background-repeat: no-repeat;}






 .gift a{display: block;width: 100px; height: 180px; background-image: url('images/gift_feedback_btn.png'); background-repeat: no-repeat;}
 .adult a{display: block;width: 100px; height: 180px; background-image: url('images/adult_feedback_btn.png'); background-repeat: no-repeat;}

 .news a{display: block;width: 100px; height: 180px; background-image: url('images/news_feedback_btn.png'); background-repeat: no-repeat;}
 .bike a{display: block;width: 100px; height: 180px; background-image: url('images/bike_feedback_btn.png'); background-repeat: no-repeat;}
 .garden a{display: block;width: 100px; height: 180px; background-image: url('images/garden_feedback_btn.png'); background-repeat: no-repeat;}
 .toy a{display: block;width: 100px; height: 180px; background-image: url('images/toy_feedback_btn.png'); background-repeat: no-repeat;}
 .jeweller a{display: block;width: 100px; height: 180px; background-image: url('images/jeweller_feedback_btn.png'); background-repeat: no-repeat;}
 .gun a{display: block;width: 100px; height: 180px; background-image: url('images/fire_feedback_btn.png'); background-repeat: no-repeat;}
 .pet a{display: block;width: 100px; height: 180px; background-image: url('images/pet_feedback_btn.png'); background-repeat: no-repeat;}
 .general a{display: block;width: 100px; height: 180px; background-image: url('images/other_feedback_btn.png'); background-repeat: no-repeat;}


















	.tower-login-column-height{width: auto; height: auto; overflow: hidden;}
	.tower-user-login-wrap{width: auto;height: auto;overflow: hidden; margin: 0 auto; }
	.tower-user-login-inner{width: auto; height: auto; padding: 40px;  overflow: hidden;}
	.tower-user-login-inner-left{width: 50%; min-height: 100px; float: left; text-align: center;}
	.tower-user-login-inner-right{width: 50%;  float: left; background-color: white;}
	.tower-user-login-inner-right-wrap{ border-left:none;}
	.tower-user-login-inner-right-inner{padding: 10px;}
	div.login {border: none;padding-bottom: 0px; padding-top: 0px;}
	.login-user-header{font-weight: normal; font-size: 20px; text-align: center; width: 100%; font-weight: 600; margin-bottom: 30px;}
	div.login #login-btn{width: 100%; font-family: "Open Sans",sans-serif; padding:20px 15px; margin-top: 20px;}
	.tower-login-column-height{}
	div.login div.forgot_password a {font-size: 12px; text-decoration: underline;}
	.tower-user-login-inner-left #tower-logo {margin-top:60px;}  
	.job_title{/*display:none;*/}




/* CHECK OUT CSS */
#onestepcheckout_orderform .col3-set .col-2 {
    margin-left: 0 !important;
    width: 100% !important;
}

#onestepcheckout_orderform .col3-set .col-1 {
    width: 100% !important;
}

#onestepcheckout_orderform .col3-set .col-1 {
    margin-bottom: 20px;
    min-height: auto !important; 
}

.onestepcheckout_datafields #shipping, .onestepcheckout_datafields #name, .onestepcheckout_datafields #payment, .onestepcheckout_datafields #review{padding: 10px; font-weight: normal !important; color:white !important; text-transform: none !important;  background-color: #373737;  font-size: 20px !important;} 
#onestepcheckout_orderform button.btn-checkout {background-image: none !important; background-color: black !important; box-shadow: none !important; padding: 10px 20px !important; height: auto !important;}

#checkout-review-table-wrapper thead{background-color: #e6e6e6 !important}
.onestepcheckout_datafields #review {margin-bottom: 0 !important}
.onestepcheckout_block{border: 1px solid #cfcfcf; margin-top:20px;}
.op_block_title{margin-top: 0px !important;}
#checkout-coupon-discount-load{display: none; }
.data_area{text-align: center;}

#checkout-review-table .a-right,#checkout-review-table .a-left {color: black}
#shopping-cart-table thead{background-color: #373737 !important; color: white;}
.cart fieldset{border:none;}
.shipping h2{display: block; background-color:#373737; color: white; text-transform: none; padding: 10px; font-size: 18px !important; }
#shopping-cart-table .nobr,#shopping-cart-table .a-center {font-weight: normal !important; font-size: 18px !important; text-transform: none;}
#shopping-cart-table{border: 1px solid #cfcfcf; }
#shoppping-cart-table .button {padding: 7px 35px !important; background-color: }
.paymentContainer{display: none;}

.form-list .control label, .sp-methods dt label, #checkout-shipping-method-load .sp-methods dd label, #co-shipping-method-form .sp-methods dd label, .product-options ul.options-list label {width: 280px !important}
.buttons-set button.button {float: left !important;  margin-left: 0px !important;}
.cart .cart-totals table tfoot td {background-color: #c5c5c5 !important}
.a-right .price {color: #6f6f6f}
tfoot .a-right{ text-transform: none !important; font-size: 18px !important; font-weight: bold !important;}
tfoot .price{ color: black !important; font-size: 14px !important; font-weight: normal !important;}

.breadcrumbs{float: left; width: auto;}
.shopping-cart-wrap{float: right; width: auto;  margin-top: -15px;
    overflow: hidden;}
div.remote_connect {padding-top: 10px; margin-left:-5px;}